
-----/-----/-----/-----/
function act_acc(player)
 local name = player:get_player_name()
 local inv = minetest.get_inventory({type="detached",name="accs_"..name..""})
 for i = 1,acc_cantidad do
  local chequeo = inv:get_stack("accs",i)
  local acc_Meta = chequeo:get_meta() 
 end
 local meta = player:get_meta()
end
-----/-----/-----/-----/

